@charset "UTF-8";
/* $hinge-default-error-color: #CB0029;
$hinge-default-error-background: #FFFFFF;
$hinge-default-focus-color: $aig-blue; */
.dbp-dropdown .dropdown-menu {
  background: #FFFFFF;
  border: 1px solid #B9C6D4;
  min-width: 100%;
  font-size: 1rem;
  position: absolute;
  right: 0;
  margin: -1px 0 0;
  padding: 0;
}
.dbp-dropdown .dropdown-menu a {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.dbp-dropdown.floating label {
  z-index: 3;
  top: 0.25em;
  font-size: 0.875em;
  letter-spacing: 0.3844101563px;
  margin-bottom: 0;
}
.dbp-dropdown.floating .positioner {
  position: relative;
  letter-spacing: 0.048234375px;
}
.dbp-dropdown.floating input {
  border-style: solid;
  border-width: 1px;
  border-color: #B9C6D4;
}
.dbp-dropdown.floating input:focus {
  background: #fff;
  border-bottom-style: solid;
  border-bottom-width: 1px;
  border-color: #B9C6D4;
}
.dbp-dropdown.floating input:valid ~ label.dbp-textbox-label, .dbp-dropdown.floating input:disabled ~ label.dbp-textbox-label, .dbp-dropdown.floating input[readonly=readonly] ~ label.dbp-textbox-label, .dbp-dropdown.floating input[readonly] ~ label.dbp-textbox-label {
  color: #B9C6D4;
}

.dbp-dropdown.floating.has-error label {
  color: #20113E;
}
.dbp-dropdown.floating.has-error .dropdown-trigger {
  background-color: #FFFFFF;
  border-color: #CB0029;
  color: #CB0029;
}
.dbp-dropdown.floating.has-error .dropdown-trigger.bs-placeholder {
  color: #CB0029;
}
.dbp-dropdown.floating.has-error .caret {
  background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='UTF-8'%3F%3E%3Csvg width='22px' height='12px' viewBox='0 0 22 12' version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink'%3E%3C!-- Generator: Sketch 52.6 (67491) - http://www.bohemiancoding.com/sketch --%3E%3Ctitle%3E👁 Icons / Legacy / Chevron Down%3C/title%3E%3Cdesc%3ECreated with Sketch.%3C/desc%3E%3Cg id='Symbols' stroke='none' stroke-width='1' fill='none' fill-rule='evenodd'%3E%3Cg id='⚛️-Atom-/-Dropdown-/-↪︎-Error' transform='translate(-214.000000, -46.000000)' fill='%23CB0029'%3E%3Cg id='👁-Icons-/-Legacy-/-Chevron-Down'%3E%3Cg transform='translate(209.000000, 36.000000)'%3E%3Cpolygon id='Chevron-Down' points='25.5471006 10 27 11.4000589 16 22 5 11.4000589 6.45289942 10 16 19.1998821'%3E%3C/polygon%3E%3C/g%3E%3C/g%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
}

.dbp-dropdown.fixed .positioner {
  position: relative;
  letter-spacing: 0.048234375px;
}
.dbp-dropdown.fixed .dropdown-trigger {
  padding-top: 0;
}
.dbp-dropdown.fixed .dropdown-toggle .filter-option {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  overflow: hidden;
  width: 98%;
}
.dbp-dropdown.fixed.tooltip-label label {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
}

.dbp-dropdown.fixed.has-error .dropdown-trigger {
  background-color: #FFFFFF;
  border-color: #CB0029;
  color: #CB0029;
}
.dbp-dropdown.fixed.has-error .dropdown-trigger.bs-placeholder {
  color: #CB0029;
}
.dbp-dropdown.fixed.has-error .caret {
  background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='UTF-8'%3F%3E%3Csvg width='22px' height='12px' viewBox='0 0 22 12' version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink'%3E%3C!-- Generator: Sketch 52.6 (67491) - http://www.bohemiancoding.com/sketch --%3E%3Ctitle%3E👁 Icons / Legacy / Chevron Down%3C/title%3E%3Cdesc%3ECreated with Sketch.%3C/desc%3E%3Cg id='Symbols' stroke='none' stroke-width='1' fill='none' fill-rule='evenodd'%3E%3Cg id='⚛️-Atom-/-Dropdown-/-↪︎-Error' transform='translate(-214.000000, -46.000000)' fill='%23CB0029'%3E%3Cg id='👁-Icons-/-Legacy-/-Chevron-Down'%3E%3Cg transform='translate(209.000000, 36.000000)'%3E%3Cpolygon id='Chevron-Down' points='25.5471006 10 27 11.4000589 16 22 5 11.4000589 6.45289942 10 16 19.1998821'%3E%3C/polygon%3E%3C/g%3E%3C/g%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
}

.dbp-dropdown.virtualized-dropdown .dropdown-menu li {
  height: 25.5556px;
}
.dbp-dropdown.virtualized-dropdown .dropdown-menu li a {
  height: auto;
  padding: 3px 20px;
}